"MLS_Importing" = "匯入中";
"MLS_ImportResultMessage" = "匯入成功: %td筆聯絡人";
"MLS_Downloading" = "下載中";
"MLS_RecogLanguage" = "辨識語系";
"MLS_ImageNumber" = "影像數量";
"MLS_FileList" = "檔案列表";
"MLS_CheckDeleteFile" = "請問是否刪除資料";
"MLS_WaitDeleteFileResult" = "刪除資料中，請稍候";
"MLS_PleaseSelectFile" = "請選擇檔案";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "儲存空間不足，請先清理本機端儲存空間再重試";
"MLS_FileNotFound" = "檔案不存在";
